@charset "utf-8";
/* CSS Document */
/*全局清除样式*/
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }  /*让这些的标签内外边距都是0*/
fieldset, img {  border:none;  }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; font-family: "SimSun","宋体";}
select, input { vertical-align:middle;  /*  */ }
select, input, textarea { font-size:12px; margin:0; }
textarea { resize:none; }
table { border-collapse:collapse; }
img{vertical-align: middle;border:0 none;}
body { color:#333;  font:14px '微软雅黑'; background:#f5f5f5;  /* 设置全局的文字 颜色 字号  字体  */}
a{color:#515151; text-decoration:none; }
a:hover{ color:#f00; }
input,textarea{outline: none;border: none;}
::-moz-placeholder { color: #aaa; }
::-webkit-input-placeholder { color:#aaa;}
:-ms-input-placeholder { color:#aaa;}


/*公共样式*/
.color-orange{ color:#f66324;}
.color-orange02{ color:#ef7f1a;}
.color-green{ color:#58d924;}
.color-blue{ color:#2679d5;}
.bottom-line{ border-bottom:1px solid #e5e5e5;}

.content{
	width:100%;
	padding-bottom:55px;
	}
/*底部按钮*/
.bottom-btn{ width:120px; height:40px; text-align:center; color:#fff; font-size:16px; line-height:40px; background:#ef7f1a; border-radius:5px; margin:20px auto; }
/*顶部88px*/
.top{
	width:100%;
	height:44px;
	text-align:center;
	line-height:44px;
	background:#fff;
	overflow:hidden;
	position:relative;
}
.top .top-title{
	font-size:18px;
	color:#000;
	text-align:center;
	}
.top .top-img{
	width:20px;
	height:20px;
	position:absolute;
	left:4%;
	top:12px;
	}
.top .top-img02{
	width:20px;
	height:20px;
	position:absolute;
	right:4%;
	top:12px;
	}
.top .top-img03{
	width:20px;
	height:20px;
	position:absolute;
	right:14%;
	top:12px;
	}
.top .auxiliary{
	color:#ef7f1a;
	position:absolute;
	right:4%;
	top:0;
	}
.top .auxiliary01{
	color:#333;
	position:absolute;
	right:4%;
	top:0;
	}

/*播放页顶部*/	
.play-top{
	width:100%;
	height:44px;
	text-align:center;
	line-height:44px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
.play-top .top-img{
	width:20px;
	height:20px;
	position:absolute;
	left:4%;
	top:12px;
	}
.play-top .top-title02{
	width:74%;
	font-size:18px;
	color:#fff;
	text-align:center;
	overflow: hidden;
	float:left;
	padding:0 13%;
	text-overflow:ellipsis;
	white-space: nowrap;
	}
.play-top .auxiliary{
	color:#ef7f1a;
	position:absolute;
	right:4%;
	top:0;
	}

/*底部table*/
.bottom{
	width:100%;
	height:48px;
	line-height:48rpx;
	background:#fff;
	position:fixed;
	z-index:44;
	bottom:0;
	border-top:1px solid #e5e5e5;
}
.bottom li{
	width:20%;
	text-align:center;
	float:left;
	overflow:hidden;
	position:absolute;
}
/*底部中间播放按钮开始*/
.play{
	width:20%;
	text-align:center;
	height:65px;
	left:40%;
	bottom:0;
	position:fixed;
}
.play a{
	width:100%;
	text-align:center;
	
}
.play .back-img{
	width:70px;
	height:65px;
}
.play-default{
	width:48px;
	height:48px;
	border-radius:50%;
	position:relative;
	z-index:8;
	top:-60px;
	bottom:12px;
	left:50%;
	margin:1px 0 0 -24px;
	padding:0;
	}
.play .play-default .bottom-book{
	width:48px;
	height:48px;
	border-radius:50%;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	margin:0;
	-webkit-animation:circle 14s infinite linear;
}
@-webkit-keyframes circle{
		0%{ transform:rotate(0deg); }
		100%{ transform:rotate(360deg);}
		}
.play .play-default .bottom-mask{
	width:48px;
	height:48px;
	text-align:center;
	line-height:48px;
	background:rgba(0,0,0,0.2);
	position:fixed;
	z-index:20;
	border-radius:50%;
}

.play-default .bottom-mask .bottom-play{
	width:11px;
	height:14px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-7px 0 0 -5px;
}
/*底部中间播放按钮结束*/
	
		
.bottom li img{
	width:25px;
	height:25px;
	margin:4px 0 2px;
}
.bottom li span{
	width:100%;
	color:#323232;
	font-size:12px;
	float:left;
}
.bottom li:nth-child(2){left:20%;}
.bottom li:nth-child(4){left:60%;}
.bottom li:nth-child(5){left:80%;}
.bottom_c,.color-red{
	color:#ef7f1a !important;
}
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	